@charset 'utf-8';


.at-body .at-container { padding: 0; max-width: 100%; }
.page-content { font-size: 17px; line-height: 1.8; color: #111; word-break: keep-all;}
.page-content p { word-break:keep-all;}
.page-content article { padding: 0 0px 80px;}
.page-content article .wrap { margin: 0 auto; max-width: 1300px; }
.page-content .bg_gray { background: #f9f9f9;}
.page-content .d-block { display: block !important;}

.page-content article .content { padding: 0 10px;  }

.page-content .title { padding: 0 10px 70px;}
.page-content .title h3 { position: relative; padding: 0 0 30px; text-align: center; font-size: 35px; font-weight: 500;  line-height: 1;  }
.page-content .title h3:after { content: ''; display: block; position: absolute; left: 50%; bottom: -3px; transform: translateX(-50%); width: 21px; height: 7px; background: url('/page/imgs/bg_after.jpg') no-repeat center;;}
.page-content .title p { padding: 50px 0 0 ; text-align: center; line-height: 1.5; }
.page-content .title p span { display: block;}

@media (max-width:991px){
    .page-content article { padding: 0 0px 70px; }
    .page-content .title { padding: 0 10px 60px;}
    .page-content .title h3 { font-size: 33px;}
}

@media (max-width:768px){
    .page-content article { padding: 0 0px 60px;}
    .page-content .title { padding: 0 10px 40px;}
    .page-content .title h3 { padding: 0 0 25px; font-size: 30px;}
    .page-content .title p { padding: 40px 0 0;}
}

@media (max-width:576px){
    .page-content { font-size: 15px;}
    .page-content article { padding: 0 0px 50px;}
    .page-content .title { padding: 0 0px 30px;}
    .page-content .title h3 { padding: 0 0 20px; font-size: 28px; }
    .page-content .title p { padding: 30px 0 0;}
    .page-content .title p span { display: inline;}
}

@media (max-width:480px){
    .page-content article { padding: 0 0px 40px;}
}


.page-content.prod {}
.page-content.prod .content { padding: 70px 10px ;}
.page-content.prod .content .con { display: flex; justify-content: space-between; align-items: center; }
.page-content.prod .content .con:not(:last-of-type) { padding: 0 0 70px; }
.page-content.prod .content .con .img,
.page-content.prod .content .con .txt { }

.page-content.prod .content .con .img { padding: 0 5% 0 0; }
.page-content.prod .content .con .txt { width: 720px; }
.page-content.prod .content .con .txt h4 { padding: 0 0 30px; margin: 0 0 50px; border-bottom: 1px solid #bbb; font-size: 25px; font-weight: 500; line-height: 1; color: #880017; }
.page-content.prod .content .con .txt ul { padding: 0; }
.page-content.prod .content .con .txt ul li { position: relative; padding: 0 0 15px 30px ; line-height: 1.5;}
.page-content.prod .content .con .txt ul li:last-of-type { padding-bottom: 0; }
.page-content.prod .content .con .txt ul li:after { content: ''; display: block; position: absolute; left: 0; top: 5px; width: 20px; height: 20px; background: url('/page/imgs/ico_check.png') no-repeat center / cover;}
.page-content.prod .content .con .txt ul li b { font-weight: 400; color: #8b0017; }

@media (max-width:991px){
    .page-content.prod .content .con .txt h4 { padding: 0 0 20px; margin: 0 0 30px; }
    .page-content.prod .content .con { flex-direction:column; align-items:center;;}
    .page-content.prod .content .con .img { padding: 0 0 30px ;}
}
@media (max-width:768px){
    .page-content.prod .content .con { align-items:flex-start}
    .page-content.prod .content .con .txt h4 { padding: 0 0 15px; margin: 0 0 20px; font-size: 23px; }
    .page-content.prod .content .con .txt ul li { padding: 0 0 10px 30px;}
}

@media (max-width:576px){

    .page-content.prod .content .con:not(:last-of-type) { padding: 0 0 50px; }

    .page-content.prod .content .con .txt { width: 100%;}
    .page-content.prod .content .con .txt ul li { padding:  0 0 10px 20px;}
    .page-content.prod .content .con .txt ul li:after { top: 3px; width: 15px; height: 15px;}
}
.page-content.prod.prod_1 .content .con .img {display: flex;}
.page-content.prod.prod_1 .content .con .img img{width: 49.5%}

.page-content.prod.prod_2 .content .con .img {display: flex;}
.page-content.prod.prod_2 .content .con .img img{width: 49.5%}
